@charset "utf-8";
/* CSS document */

#container {
	width: 968px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	background-color: #FFF;
	background-image: none;
	background-repeat: repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: inherit;
}
#main_image_order {
	background-color: #FFF;
	background-image: url(../images/bannerorder.jpg);
	height: 269px;
	width: 968px;
}

#main_image {
	background-image: url(../images/2016-banner.jpg);
	background-repeat: no-repeat;
	position: relative;
	height: 350px;
	width: 968px;
}
#main_image_gold {
	background-image: url(../images/bannergold.jpg);
	height: 250px;
	width: 968px;
}
#main_image_anzac-blm {
	background-image: url(../images/banneranzac.jpg);
	height: 250px;
	width: 968px;
}

#footer {
	height: 50px;
	width: 968px;
}
#footer {
	font-size: small;
	width: auto;
}

#links {
	height: 25px;
	width: 400px;
	position: absolute;
	top: 400px;
	left: 500px;
	text-align: right;
	font-weight: normal;
	vertical-align: middle;
}
#links_2 {
	background-color: #FFF;
	height: 30px;
	width: 400px;
	text-align: right;
}
#links_3 {
	background-color: #FFF;
	height: 30px;
	width: 400px;
	left: 500px;
	top: 5px;
	position: relative;
}


#top {
	float: left;
	width: 968px;
}


#hr {
	width: 968px;
	float: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#left_column, #center_column, #right_column {
	width: 150px;
	float: left;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#product_text {
	background-color: #FFF;
	float: left;
	width: 968px;
	height: 1500px;
	padding: 0px;
}
#main_image_bca {
	background-color: #FFF;
	background-image: url(../images/bannerbca.jpg);
	height: 250px;
	width: 968px;
}
#main_image_govern {
	background-color: #FFF;
	background-image: url(../images/govern_banner.jpg);
	height: 267px;
	width: 968px;
}
#main_image_geog {
	background-color: #FFF;
	background-image: url(../images/bannergeog.jpg);
	height: 267px;
	width: 968px;
}



#video {
	width: 450px;
	background-color: #FFF;
	float: none;
	padding: 10px;
	text-align: left;
	vertical-align: baseline;
	height: 500px;
}
#product_text2 {
	height: 500px;
	width: 450px;
	padding: 10px;
}


#center_column, #right_column {
	margin-left: 10px;
}body {
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	background-color: #FFFFFF;
}
p {

}#main_text {
	background-color: #FFF;
	width: 300px;
}
#main_image_expl {
	background-image: url(../images/bannerexpl.jpg);
	height: 250px;
	width: 968px;
}
#main_image_expl_teach {
	background-image: url(../images/bannerexpl-teach.jpg);
	height: 250px;
	width: 968px;
}
#main_image_gold_teach {
	background-image: url(../images/bannergold-teach.jpg);
	height: 250px;
	width: 968px;
}


#footer_2 {
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	background-color: #FFF;
	height: 200px;
	width: 968px;
	position: fixed;
	top: 1000px;
	left: 0px;
}
#container_order {
	background-color: #FFF;
	height: 900px;
	width: 968px;
}
#main_image_guarantee {
	background-color: #FFF;
	background-image: url(../images/bannerguarantee.jpg);
	height: 269px;
	width: 968px;
}
#main_image_contact {
	background-color: #FFF;
	background-image: url(../images/bannercontact.jpg);
	height: 269px;
	width: 968px;
}
#main_image_democracy {
	background-repeat: no-repeat;
	height: 250px;
	width: 968px;
	vertical-align: bottom;
	background-image: url(../images/bannerdemoc.jpg);
}
#main_image_anzac {
	background-repeat: no-repeat;
	height: 250px;
	width: 968px;
	vertical-align: bottom;
	background-image: url(../images/banneranzac.jpg);
}
